/*
 * HTML5 âœ° Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS:  h5bp.com/css
 *
 * ==|== normalize ==========================================================
*/
/* =============================================================================
HTML5 display definitions
========================================================================== */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {
    display: block;
}

audio,canvas,video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

[hidden] {
    display: none;
}

/* =============================================================================
Base
========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom:  h5bp.com/g
*/
html {
    font-size: 100%;

    -ms-overflow-y: scroll;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    margin: 0;
    font-size: 13px;
    line-height: 1.231;
}

body,button,input,select,textarea {
    font-family: sans-serif;
    color: #222;
}

/*
 * Remove text-shadow in selection highlight:  h5bp.com/i
 * These selection declarations have to be separate
 * Also:  hot pink! (or customize the background color to match your design)

::-moz-selection  {
         background:  #00A847;
         color:  #FCF301;
         text-shadow:  none;
         }

::selection  {
         background:  #00A847;
         color:  #FCF301;
         text-shadow:  none;
         }

*/
/* =============================================================================
Links
========================================================================== */
a {
    color: #00e;
    text-decoration: none;
}

a:visited {
    color: #551a8b;
}

a:hover {
    color: #06e;
    text-decoration: underline;
}

a:focus {
    outline: thin dotted;
}

/* Improve readability when focused and hovered in all browsers:  h5bp.com/h */
a:hover,a:active {
    outline: 0;
}

/* =============================================================================
Typography
========================================================================== */
abbr[title] {
    border-bottom: 1px dotted;
}

b,strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

ins {
    background: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background: #ff0;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

/* Redeclare monospace font family:  h5bp.com/j */
pre,code,kbd,samp {
    font-family: monospace, monospace;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

/* Improve readability of pre-formatted text in all browsers */
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

q:before,q:after {
    content: "";
    content: none;
}

small {
    font-size: 85%;
}

/* Position subscript and superscript content without affecting line-height:  h5bp.com/k */
sub,sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* =============================================================================
Lists
========================================================================== */
ul,ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}

nav ul,nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

/* =============================================================================
Embedded content
========================================================================== */
/*
 * 1. Improve image quality when scaled in IE7:  h5bp.com/d
 * 2. Remove the gap between images and borders on image containers:  h5bp.com/e
*/
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

/*
 * Correct overflow not hidden in IE9
*/
svg:not(:root) {
    overflow: hidden;
}

/* =============================================================================
Figures
========================================================================== */
figure {
    margin: 0;
}

/* =============================================================================
Forms
========================================================================== */
form {
    margin: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/* Indicate that 'label' will shift focus to the associated form element */
label {
    cursor: pointer;
}

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
*/
legend {
    border: 0;
    *margin-left: -7px;
    padding: 0;
}

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
*/
button,input,select,textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
*/
button,input {
    line-height: normal;
    *overflow: visible;
}

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
*/
table button,table input {
    *overflow: auto;
}

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
*/
button,input[type="button"],input[type="reset"],input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}

/*
 * Consistent box sizing and appearance
*/
input[type="checkbox"],input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="search"] {
    -webkit-appearance: textfield;

    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/*
 * Remove inner padding and border in FF3/4:  h5bp.com/l
*/
button::-moz-focus-inner,input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
*/
textarea {
    overflow: auto;
    vertical-align: top;
    -webkit-resize: vertical;
    -moz-resize: vertical;
    resize: vertical;
}

/* Colors for form validity */
input:invalid,textarea:invalid {
    background-color: #f0dddd;
}

/* =============================================================================
Tables
========================================================================== */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}

/* ==|== primary styles =====================================================
Author:  info [at] secure-apps.org
========================================================================== */
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on April 12, 2012 */
@font-face {
    font-family: 'MinionProRegular';
    src: url('/font/minionpro-regular-webfont.eot');
    src: url('/font/minionpro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/font/minionpro-regular-webfont.woff') format('woff'), url('/font/minionpro-regular-webfont.ttf') format('truetype'), url('/font/minionpro-regular-webfont.svg#MinionProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    width: 100%;
}

body {
    width: 100%;
    background: #dcdcdc;
    font-family: "MinionPro Regular", "MinionProRegular", Times, "Times New Roman", serif;
}

p {
    margin: 0;
}

#container {
    width: 960px;
    margin: 0 auto;
    border-left: 1px solid black;
    border-right: 1px solid black;
}

/* HEADER */
.header {
    width: 100%;
    height: 190px;
    float: left;
    background-image: url('/img/site/header.png');
    background-repeat: no-repeat;
    position: relative;
    border-left: 1px solid black;
    border-right: 1px solid black;
}

.site-title {
    font-size: 30px;
    color: #275175;
    margin-top: 45px;
    margin-left: 275px;

    --    text-shadow: 0.4px 0.4px 0.4px #275175;
    --    filter: dropshadow(color=#275175, offx=0.4, offy=0.4);

}

.languages {
    width: 61px;
    height: 20px;
    background-color: #535353;
    font-size: 11px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.languages span {
    padding: 2px 3px 0 1px;
    line-height: 21px;
}

.languages span a,.languages span a:visited {
    color: #fae66c; /* Ñ�Ñ€ÐºÐ¾-Ð¶ÐµÐ»Ñ‚Ñ‹Ð¹ */
    text-decoration: underline;
}

.languages span a:hover {
    text-decoration: none;
}

.orange-divider {
    border-right: 1px solid #ff9600;
    margin-left: 4px;
}

/* LAYOUT */
.layout {
    float: left;
    background: white;
    padding-bottom: 30px;
    border: 1px solid #353535;
    width: 960px;
}

/* TOP MENU */
menu {
    z-index: 5;
}

menu.head {
    width: 100%;
    float: left;
    font-size: 18px;
    list-style: none;
    background-image: url('/img/site/menu-bg.png');
    background-repeat: repeat-x;
    padding: 0;
    margin: 0;


    text-shadow: 0px 1px 3px #222;
    filter: dropshadow(color=#222, offx=0, offy=1);

}

menu.head li {
    height: 40px;
    float: left;
    width: 239px;
    text-align: center;
    line-height: 40px;
    border-left: 1px solid #12667A;
    z-index: 10;
}

li.first {
    border: 0 !important;
}

menu.head li a,menu.head li a:visited {
    color: #fae66c; /* Ñ�Ñ€ÐºÐ¾-Ð¶ÐµÐ»Ñ‚Ñ‹Ð¹ */
    text-decoration: none;
}

menu.head li:hover {
    background-image: url('/img/site/li-hover-bg.png');
    background-repeat: repeat-x;
    background-color: #2da2bf;
}

menu.head li:hover a,menu.head li.selected a {
    text-decoration: underline;
}

menu.head li ul {
    display: none;
    list-style: none;
    padding: 0;
    margin: 0;
    background: #2DA2BF;
    float: left;
    position: relative;
    margin-top: -1px;
}

menu.head li:hover ul {
    display: block;
    z-index: 100;
}

menu.head li ul li {
    /*    font-size: 14px;
        text-align: left;
        min-width: 200px;
        margin-left: 5px;
        border-left: 0;
        height: 30px;
        line-height: 32px;
        width: auto;
        border-bottom: 1px solid #35b6d7;
    */
    /*
        background-image: url('/img/site/ddm-b-l.png');
        background-repeat: no-repeat;
        background-position: left bottom;
    */
    font-size: 14px;
    text-align: left;
    margin-left: 15px;
    border-left: 0;
    height: 20px;
    line-height: 16px;
    border-bottom: 1px solid #35B6D7;
    width: 209px;
    display: table;
    padding-top: 7px;
    margin-right: 15px;
    padding-bottom: 2px;
}

menu.head li ul li:hover {
    background: #2DA2BF;
}

menu.head li ul li a:hover {
    text-decoration: underline !important;
}

menu.head li ul li a {
    text-decoration: none !important;
}

/* ARTICLE */
.main {
    float: left;
    background: white;
    width: 100%;
    overflow: hidden;
    min-height: 700px;
}

header {
    margin: 0 0 0 10px;
}

h1 {
    font-size: 30px;
    color: #996633;
    margin: 0;
    font-weight: 400;
    font-family: "MinionPro Regular", "MinionProRegular", Times, "Times New Roman", serif;
}

article {
    width: 600px;
    font-family: Tahoma, Verdana, Arial, serif;
    font-size: 12px;
    color: black;
    padding: 0 10px 10px 10px;
    float: left;
}

article p {
    margin-bottom: 1em;
    margin-top: -3px;
}

article img {
    float: left;
    margin: 0 10px 10px 0;
    --    margin-top: 12px!important;
    border: 1px solid #737373;
}

.content{
    float: left;
    margin-bottom: -10000px;
    padding-bottom: 10000px;
    width: 620px;
}

/* ASIDE */
aside {
    width: 286px;
    float: left;
    margin: 39px 10px 0 20px;
    border-left: 3px solid #CCC;
    padding-left: 20px;
    padding-bottom: 10000px;
    margin-bottom: -10000px;
}

.block-title {
    background-image: url('/img/site/section-header.png');
    background-repeat: repeat-x;
    height: 29px;
    font-family: "Times New Roman", Times, serif;
    font-size: 16px;
    color: #333;
    padding-left: 10px;
    line-height: 29px;
    font-weight: 600;
}

section {
    font-family: Tahoma, Verdana, Arial, serif;
    font-size: 11px;
    color: black;
    padding: 0 10px 19px 10px;
    margin-bottom: 10px;
}

section header {
    border-left: 3px solid #FF9600;
    padding-left: 5px;
    margin: 10px 10px 0 0;
    line-height: 18px;
    font-weight: bold;
}

section header a,section header a:visited {
    color: #13609A;
    text-decoration: none;
}

.section-date {
    font-size: 10px;
    line-height: 16px;
    color: #A7A7A7;
    margin-left: 7px;
    font-weight: bold;
}

section img {
    float: left;
    margin: 2px 10px 0 0;
    width: 128px;
}

section p {
    margin: 0;
}

.more {
    color: #000;
    margin: 0 5px;
}

.more img {
    float: none;
    margin: 0 2px;
    width: 10px;
}

.first-block {
    background-image: url('/img/site/section-divider.png');
    background-repeat: no-repeat;
    background-position: bottom;
}

.news-archive {
    font-family: Tahoma, Verdana, Arial, serif;
    font-size: 10px;
    margin: 8px 10px 10px 10px;
    font-weight: bold;
}

.news-archive a, .news-archive a:visited{
    text-decoration: none;
    color: #13609a;
}

.news-archive a:hover {
    text-decoration: underline;
}

figure {
    margin: 20px 0 0;
}

figure img {
    border: 1px solid black;
    width: 284px;
}

figcaption {
    font-family: Arial, Verdana, serif;
    font-size: 12px;
    color: #FFEED6;
    font-weight: 400;
    background: #9B9B9B;
    line-height: 30px;
    padding: 0 10px;
    text-align: center;
}

/* FOOTER */
footer {
    background: #7D7D7D;
    font-family: Tahoma, Verdana, Arial, serif;
    font-size: 11px;
    color: white;
    float: left;
    width: 100%;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-top: 3px solid #555555;
    position: relative;
}

.column {
    width: auto;
    float: left;
    margin: 15px 10px 20px 10px;
}

.column header {
    text-decoration: underline;
    margin: 0;
}

.column ul {
    list-style-type: none;
    margin: 0;
    padding: 10px 2px;
}

.column ul li a,.column ul li a:visited {
    color: white;
    text-decoration: none;
}

.column ul li a:hover {
    text-decoration: underline;
}

address {
    font-family: Tahoma, Verdana, Arial, serif;
    font-size: 14px;
    line-height: 27px;
    font-style: normal;
    float: right;
    margin-right: 19px;
    position: absolute;
    left: 560px;
    top: 37px;
}

.copyright {
    float: right;
    font-size: 11px;
    position: absolute;
    bottom: 10px;
    left: 560px;
}

.footer-title{
    font-family: Tahoma, Verdana, Arial, serif;
    font-size: 14px;
    line-height: 18px;
    font-style: normal;
    position: absolute;
    left: 560px;
    top: 14px;
}

.section-block {
    -- margin-top: 10px;
    float: left;
}

.aside-block {
    background: #e0dfdf;
    float: left;
}

.mt10 {
    margin-top: 10px;
}

.debug {
    font-family: Consolas, Monaco, Courier New, Courier, monospace;
    font-size: 12px;
    background-color: #f9f9f9;
    border: 1px solid #D0D0D0;
    color: #002166;
    display: block;
    margin: 14px 0 14px 0;
    padding: 12px 10px 12px 10px;
    float: left;
    width: 942px;
}

/* CAROUSEL */
.carousel {
    position: relative;

    line-height: 1;
}

.carousel-inner {
    overflow: hidden;
    width: 100%;
    position: relative;
}

.carousel .item {
    display: none;
    position: relative;

    -webkit-transition: 0.6s ease-in-out left;
    -moz-transition: 0.6s ease-in-out left;
    -o-transition: 0.6s ease-in-out left;
    -ms-transition: 0.6s ease-in-out left;
    transition: 0.6s ease-in-out left;
}

.carousel .item > img {
    display: block;
    line-height: 1;
}

.carousel .active,.carousel .next,.carousel .prev {
    display: block;
}

.carousel .active {
    left: 0;
}

.carousel .next,.carousel .prev {
    position: absolute;
    top: 0;
    width: 100%;
}

.carousel .next {
    left: 100%;
}

.carousel .prev {
    left: -100%;
}

.carousel .next.left,.carousel .prev.right {
    left: 0;
}

.carousel .active.left {
    left: -100%;
}

.carousel .active.right {
    left: 100%;
}

.carousel-control {
    position: absolute;
    top: 40%;
    left: 15px;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    background: #222222;
    border: 3px solid #ffffff;

    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.carousel-control.right {
    left: auto;
    right: 15px;
}

.carousel-control:hover {
    color: #ffffff;
    text-decoration: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    opacity: 0.9;
}

.carousel-caption {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px 15px 5px;
    background: #333333;
    background: rgba(0, 0, 0, 0.75);
}

.carousel-caption h4,.carousel-caption p {
    color: #ffffff;
}

.gotoindex {
    display: block;
    width: 190px;
    height: 175px;
    position: absolute;
    left: 63px;
    top: 6px;
}

.wide {
    --    width: 267px;
}

.woul {
    text-decoration: none!important;
}

.gallery {
    width: 611px;
    padding: 0 0 10px 10px;
    float: left;
}

.gallery figure{
    width: 292px;
    float: left;
    margin: 4px 20px 20px 0;
}

.gallery figure img{
    border: 1px solid black;
    width: 297px;
}

.gallery figure figcaption {
    width: 279px;
}

.fig-right {
    margin: 4px 0 0 0!important;
}


.calendar {
    font-family: Tahoma, Arial, serif;
    font-size: 14px;
}
.calendar a, calendar a:visited {
    color: #999999;
}
.calendar a:hover{
    color: #ff9900;
}
.calendar .selected a{
    color: #ff9900;
    text-decoration: underline;
}
.years {

}
.year{
    margin-right: 3px;
}
.months{

}
.month{
    margin-right: 3px;
}

.na-section{
    float: left;
    margin-top: 10px;
    margin-bottom: 0;
    padding: 0;
    font-size: 12px;
}
.na-section p{
    margin-top: 5px;
}
.na-section .more img{
    margin: 0;
    width: 10px;
}
.na-section img{
    margin: 10px 10px 0 0;
    width: 128px;
}
.na-section a, .na-section a:visited{

}
.na-section a:hover{

}
.na-header{
    border: 0;
    padding: 0;
    font-size: 14px;
    font-weight: 300;
    font-family: Arial, serif;
}
.na-header a{
    text-decoration: underline;
}
.na-header a:hover{
    text-decoration: none;
}

.na-date{
    font-family: Tahoma, serif;
    font-size: 10px;
    font-weight: bold;
    color: #A7A7A7;
    margin-top: 7px;
}


/* ==|== non-semantic helper classes ========================================
Please define your styles before this section.
========================================================================== */
/* For image replacement */
.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
}

.ir br {
    display: none;
}

/* Hide from both screenreaders and browsers:  h5bp.com/u */
.hidden {
    display: none !important;
    visibility: hidden;
}

/* Hide only visually, but have it available for screenreaders:  h5bp.com/v */
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard:  h5bp.com/p */
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/* Hide visually and from screenreaders, but maintain layout */
.invisible {
    visibility: hidden;
}

/* Contain floats:  h5bp.com/q */
.clearfix:before,.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

/* ==|== media queries ======================================================
PLACEHOLDER Media Queries for Responsive Design.
These override the primary ('mobile first') styles
Modify as content requires.
========================================================================== */
@media only screen and (min-width: 480px) {
    /* Style adjustments for viewports 480px and over go here */
}

@media only screen and (min-width: 768px) {
    /* Style adjustments for viewports 768px and over go here */
}

/* ==|== print styles =======================================================
Print styles.
Inlined to avoid required HTTP connection:  h5bp.com/r
========================================================================== */
@media print {
    * {
        background: transparent !important;
        color: black !important;
        text-shadow: none !important;
        filter: none !important;
    }

    /* Black prints faster:  h5bp.com/s */
    a,a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {
        content: "";
    }

    /* Don't show links for images, or javascript/internal links */
    pre,blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    /* h5bp.com/t */
    tr,img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,h2,h3 {
        orphans: 3;
        widows: 3;
    }

    h2,h3 {
        page-break-after: avoid;
    }

}
